Banshee 是一个基于 GTK# ,面向 GNOME 桌面的强大的媒体播放器,其最新版本:Banshee 1.2.1 版发布了. Banshee 是由 Novel 开发的功能强大的媒体播放器,它不单单可以播放音乐而且还能够播放视频。而且支持同步个人音频设备(如iPod)。Banshee 1.2.1 是上一个版本 Banshee 1.2 的修正版本,并没有增加多少新的特性,不过软件的执行效率有了一点的提高。

 

很N的关于:无与伦比的多媒体管理和回放软件

 

当你在播放音乐的时候它会连接网络查询与你所听歌曲的演唱者风格相似的艺术家

 

下载源码: 下载源码: banshee-1-1.2.1.tar.bz2

Ubuntu 用户只需添加以下源更新后便能通过APT的方式安装:

Ubuntu 8.04:

 

deb http://ppa.launchpad.net/banshee-team/ubuntu hardy main

Ubuntu 7.10:

 

deb http://ppa.launchpad.net/banshee-team/ubuntu gutsy main

Ubuntu 8.10:

 

deb http://ppa.launchpad.net/banshee-team/ubuntu intrepid main




*******************************
tar xvfj bashee-1-1.2.1.tar.bz2
./configure
checking for GST... configure: error: Package requirements (gstreamer-0.10 >= 0.10.3
gstreamer-base-0.10 >= 0.10.3
gstreamer-plugins-base-0.10 >= 0.10.3
gstreamer-controller-0.10 >= 0.10.3
gstreamer-dataprotocol-0.10 >= 0.10.3) were not met:

No package 'gstreamer-0.10' found
No package 'gstreamer-base-0.10' found
No package 'gstreamer-plugins-base-0.10' found
No package 'gstreamer-controller-0.10' found
No package 'gstreamer-dataprotocol-0.10' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

Alternatively, you may set the environment variables GST_CFLAGS
and GST_LIBS to avoid the need to call pkg-config.
See the pkg-config man page for more details.
***************************************
好象是说,让我设置下环境变量什么的,但是不太明白怎么个设置法。在尝试中。。。。。。。。。